<!DOCTYPE html>
<html lang="en">
	<head>
		<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
		<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" /> 
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
		<title><?php if( is_home() || is_front_page() ) bloginfo('name');
		else trim(wp_title("")); ?></title>
		<link rel="pingback" href="<?php bloginfo('pingback url'); ?>"> 
		<link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="<?php bloginfo('rss2_url'); ?>">
		<link rel="shortcut icon" href="<?php bloginfo('template_directory'); ?>/favicon.ico">
		<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen">
		<meta content='width=device-width; initial-scale=1.0; maximum-scale=1.0; user-scalable=0;' name='viewport' />
		<meta name="viewport" content="width=device-width" />
		<!-- Date: 2013-03-20 -->
		<script type="text/javascript">
			function extandSearch() {
		document.getElementById("s").style.width="200px";
		return;
}
		</script>
<?php wp_head(); ?>
	</head>
	<body>
		<div class="wrapper">
		<div id="header">
					<div id="top-navbar" class="wrapper">
				<ul>
					<?php wp_list_pages('title_li='); ?>
				</ul>
				<form id="searchform" method="get" action="<?php bloginfo('url'); ?>"> 
					<input type="text" name="s" id="s" placeholder="البحث في الموقع"/>
				</form>
		</div><!--top-navbar-->
			 <div class="logo"><a href="<?php bloginfo('url'); ?>/"><img src="<?php bloginfo('template_directory'); ?>/images/logo.png" alt="AJ Style" /></a></div> <!--LOGO-->
		</div>